#ensNotifyBanner {
    background-color: #1f2750;
    left: 0px !important;
    opacity: 1;
    font-family: inherit;
    font-size: 14px;
    line-height: 1.45em;
    text-align: center;
    color: #f7f7fa;
    width: 100%;
    bottom: 0;
    padding: 16px;
    border-radius: 0px;
    overflow-y: hidden;
}

    #ensNotifyBanner > div {
        display: inline-block;
        vertical-align: top;
        white-space: normal;
    }

        #ensNotifyBanner > div:first-child {
            margin-left: 9px;
            margin-right: auto;
            text-align: right;
        }

    #ensNotifyBanner a {
        text-decoration: none;
        font-weight: bold;
        color: #efefef;
        cursor: pointer;
    }

    #ensNotifyBanner > .ensButtons {
        float: right !important;
    }

        #ensNotifyBanner > .ensButtons > .button.blue {
            color: transparent;
            background-color: transparent;
            display: none;
        }

        #ensNotifyBanner > .ensButtons > .enstAccept {
            background-color: #6c749c;
            width: 105px;
            height: 30px;
            vertical-align: middle;
            margin-right: 0px;
            position: relative;
            font-size: 14px;
            color: #ffffff;
            line-height: 30px;
            cursor: pointer;
            transition: initial;
            box-shadow: initial;
        }

        #ensNotifyBanner > .ensButtons > .enstDismiss {
            background: url("ex.svg") no-repeat center center;
            color: transparent;
            vertical-align: middle;
            width: 16px;
            height: 16px;
            line-height: inherit;
            background-color: inherit;
            position: absolute;
            top: 16px;
            left: 16px;
            margin-left: 0px;
            cursor: pointer;
            transition: initial;
            box-shadow: initial;
        }

#ensModalWrapper {
    font-family: inherit;
    background-color: #efefef !important;
    width: 300px;
    max-width: 95% !important;
    max-height: 95% !important;
    position: fixed !important;
    left: 50% !important;
    top: 15px !important;
    padding: 16px !important;
    margin: 0 auto;
    margin-left: -150px;
    font-size: 14px;
    color: #222;
    line-height: 125%;
    box-shadow: none !important;
    border: none !important;
    overflow-y: auto;
}

    #ensModalWrapper .ensModal {
        margin: 0px;
        padding: 0px;
        color: #222;
    }

    #ensModalWrapper > .ensModal > .button.raised.grey {
        background: url("ex-dark.svg") no-repeat center center;
        width: 16px;
        height: 16px;
        padding: 0px;
        position: absolute;
        top: 16px;
        left: 16px;
        color: transparent;
    }

    #ensModalWrapper .ensModal .ensTitle {
        width: 100%;
        position: relative;
        top: 0px;
        right: 0px;
        line-height: 32px;
        margin-bottom: 42px;
        margin-top: 28px;
        margin-left: 38px;
        margin-right: 0px;
        padding-left: 0px;
        color: #222222;
        font-family: inherit;
        font-size: 27px;
        font-weight: bold;
        letter-spacing: 0.02px;
        text-align: right;
    }

    #ensModalWrapper .ensModal .consentDescription {
        display: none;
        font-family: inherit;
    }

    #ensModalWrapper .ensModal .ensToggleRow {
        margin-top: 24px;
        margin-bottom: 14px;
        opacity: 1 !important;
    }

        #ensModalWrapper .ensModal .ensToggleRow .ensToggleLabel {
            margin-bottom: 8px;
            font-size: 14px;
            font-weight: bold;
        }

        #ensModalWrapper .ensModal .ensToggleRow .description {
            margin-left: 53px;
            font-size: 14px;
        }

    #ensModalWrapper .ensModal hr {
        display: none;
    }

    #ensModalWrapper .ensModal .card {
        margin: 0px;
        float: left;
    }

    #ensModalWrapper .ensModal .switch {
        background: #e1e1e1;
        width: 35px;
        height: 16px;
        left: 0px;
        transition: 0.5s;
    }

    #ensModalWrapper .ensModal .toggle {
        background: #888888;
        width: 20px;
        height: 20px;
        left: 15px;
        right: 12px;
        top: -2px;
        transition: 0.5s;
        box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
        cursor: pointer;
    }

    #ensModalWrapper .ensModal input[type="checkbox"]:checked ~ .switch {
        background: #acbae7;
    }

    #ensModalWrapper .ensModal input[type="checkbox"]:checked ~ .toggle {
        background: #001969;
        left: -3px;
        right: 35px;
    }

    #ensModalWrapper .ensModal input[type="checkbox"]:checked:disabled ~ .switch {
        background: #ccd1e3;
    }

    #ensModalWrapper .ensModal input[type="checkbox"]:checked:disabled ~ .toggle {
        background: #efefef;
    }

    #ensModalWrapper .ensModal .ensButtons {
        width: 100%;
        margin-top: 32px;
        text-align: center;
        float: relative;
    }

        #ensModalWrapper .ensModal .ensButtons .button {
            height: 30px;
            width: 40%;
            padding: 0px;
            vertical-align: top;
            display: inline-block;
            font-family: inherit;
            color: #fff;
            line-height: 30px;
            border-radius: 0px;
            border: 0px;
            margin-right: 0px;
        }

            #ensModalWrapper .ensModal .ensButtons .button.raised {
                float: relative;
                box-shadow: none;
            }

                #ensModalWrapper .ensModal .ensButtons .button.raised.blue {
                    background-color: #20284f;
                    float: right;
                }

                #ensModalWrapper .ensModal .ensButtons .button.raised.grey {
                    background-color: #979797;
                    float: left;
                }

#ensShadow {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    bottom: 0px;
    background-color: #222222;
    opacity: 0.72;
    z-index: 999999;
}

@media screen and (max-width: 640px) and (min-width: 361px) {
    body #ensNotifyBanner {
        height: unset !important;
    }
}

@media only screen and (min-width: 600px) {
    #ensNotifyBanner {
        font-size: 16px;
    }

        #ensNotifyBanner > div:first-child {
            margin-right: 20px;
        }

    #ensModalWrapper {
        width: 564px;
        top: 35px !important;
        margin-left: -282px;
        padding: 24px !important;
        font-size: 16px;
    }

        #ensModalWrapper > .ensModal > .button.raised.grey {
            top: 24px;
            left: 24px;
        }

        #ensModalWrapper .ensModal .ensToggleRow {
            margin-bottom: 16px;
        }

            #ensModalWrapper .ensModal .ensToggleRow .ensToggleLabel {
                font-size: 16px;
            }

            #ensModalWrapper .ensModal .ensToggleRow .description {
                font-size: 16px;
            }

        #ensModalWrapper .ensModal .switch {
            width: 34px;
            height: 14px;
            right: 0px;
            bottom: 0px;
        }

        #ensModalWrapper .ensModal .toggle {
            left: 0px;
            right: -5px;
            top: -3px;
        }

        #ensModalWrapper .ensModal input[type="checkbox"]:checked ~ .toggle {
            left: 0px;
            right: 19px;
        }

        #ensModalWrapper .ensModal .ensButtons {
            width: unset;
            text-align: right;
            float: right;
            margin-bottom: 17px;
        }

            #ensModalWrapper .ensModal .ensButtons .button {
                width: 170px;
                height: 36px;
                font-size: 16px;
                line-height: 36px;
                margin-left: 20px;
            }

                #ensModalWrapper .ensModal .ensButtons .button.raised {
                    float: left;
                }

                    #ensModalWrapper .ensModal .ensButtons .button.raised.blue {
                        float: left;
                    }
}

@media only screen and (min-width: 769px) {
    #ensNotifyBanner {
        font-size: 16px;
        padding: 24px;
    }

        #ensNotifyBanner > div:first-child {
            top: auto;
            bottom: auto;
            margin-left: 142px;
            text-align: center;
        }

        #ensNotifyBanner > .ensButtons {
            float: relative !important;
            margin-top: 0px;
            position: absolute;
            left: 24px;
        }

            #ensNotifyBanner > .ensButtons > .enstDismiss {
                font-size: 16px;
                margin: 5px;
                top: auto;
                bottom: auto;
                width: 16px;
                height: 16px;
                left: 24px;
                padding-top: 0px;
                padding-bottom: 0px;
            }
}

.button.raised.blue {
    color: #fff !important;
}

#ensModalWrapper .ensModal .ensToggleRow .ensToggleLabel {
    width: 100%;
}
#ensModalWrapper {
    z-index: 9999999999 !important;
}
#ensShadow{
    z-index: 999999999;
}